QCAT - Task #878

User Story # 877 (Closed): Save questionnaire section

Frontend updates
14 Apr 2016 10:11 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Blocker Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 64.00 hours
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e Save button must visually be more distinguished -> Rename to 'Continue’

e Data stored message updated

* Display questionnaires with the status 'draft' when a user creates a new questionnaire on the very top of the page. This should
prevent creating multiple questionnaires.

History

#1 - 14 Apr 2016 15:30 - Kurt Gerber

- Description updated

#2 - 14 Apr 2016 15:34 - Kurt Gerber
- Target version set to UNCCD public testing

#3 - 02 May 2016 16:57 - Sebastian Manger

- Description updated

#4 - 19 May 2016 10:42 - Lukas Vonlanthen
- Target version changed from UNCCD public testing to WOCAT core productive release

#5 - 19 May 2016 12:46 - Kurt Gerber

- Status changed from New to In Progress

#6 - 02 Jun 2016 10:32 - Kurt Gerber
- Assignee set to Sebastian Manger
- Priority changed from Normal to Blocker

- Estimated time set to 64.00 h

#7 - 23 Jun 2016 09:36 - Sebastian Manger

- Status changed from In Progress to Closed
